Bug 69632 - V. 1.0.6: Porting LibreOffice Impress remote to Firefox OS platform
Summary: V. 1.0.6: Porting LibreOffice Impress remote to Firefox OS platform
Status: RESOLVED WONTFIX
Alias: None
Product: Impress Remote
Classification: Unclassified
Component: FirefoxOS app (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other other
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-21 05:29 UTC by Bastián Díaz
Modified: 2017-08-05 09:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bastián Díaz 2013-09-21 05:29:40 UTC
This is a request for LO impress remote developers.

Really, Impress remote is a great tool and I is essential when making presentations to my students.

However, it would be good to support the new Firefox OS platform, a platform that truly free and gradually be available to the public as a more economical alternative.

I do not know the direct implications, but support an application through web technology, could be an amazing base for other uses of this tool (remote presentation with WebRTC?)

It may not be a priority, but I hope to be considered for your to do list.

Thanks
Comment 1 Adolfo Jayme 2013-09-21 14:04:12 UTC
A basic backend for Firefox OS has already been created, but its development is stalled for now. http://www.ahunt.org/2013/04/impress-remote-for-firefox-os-proof-of-concept/
Comment 2 Robinson Tryon (qubit) 2015-02-13 19:21:55 UTC
Moving bug to (new) 'Impress Remote' product.
Comment 3 Bastián Díaz 2016-11-02 23:24:06 UTC
It no longer makes sense, it would be a good idea to close this issue. Thank you.
Comment 4 Andrzej Hunt 2017-08-05 09:56:19 UTC
Closing as WONTFIX since it looks like Firefox OS is dead.